IDCVSSSummaryLast (major) updatePublished
CVE-2014-5980 5.4
The Genertel (aka com.genertel) application 2.6.0 for Android does not verify X.509 certificates from SSL servers, which allows man-in-the-middle attackers to spoof servers and obtain sensitive information via a crafted certificate.
23-09-2014 - 13:26 20-09-2014 - 06:55
Back to Top Mark selected
Back to Top